<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Giftostd>
    <column>date</column>
    <name>日期</name>
    <width>68</width>
    <visible>true</visible>
    <print>true</print>
  </Giftostd>
  <Giftostd>
    <column>number</column>
    <name>单号</name>
    <width>69</width>
    <visible>true</visible>
    <print>true</print>
  </Giftostd>
  <Giftostd>
    <column>remarks</column>
    <name>备注</name>
    <width>96</width>
    <visible>true</visible>
    <print>true</print>
  </Giftostd>
  <Giftostd>
    <column>quan_o</column>
    <name>发货数量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftostd>
  <Giftostd>
    <column>price_o</column>
    <name>发货单价</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftostd>
  <Giftostd>
    <column>amount_o</column>
    <name>发货金额</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Giftostd>
  <Giftostd>
    <column>quan_b</column>
    <name>退货数量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftostd>
  <Giftostd>
    <column>price_b</column>
    <name>退货单价</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftostd>
  <Giftostd>
    <column>amount_b</column>
    <name>退货金额</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Giftostd>
  <Giftostd>
    <column>quan</column>
    <name>结余数量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftostd>
  <Giftostd>
    <column>price</column>
    <name>结余单价</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftostd>
  <Giftostd>
    <column>amount</column>
    <name>结余金额</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Giftostd>
</DocumentElement>